USBRELAYD(8)

NAME
usbrelayd - MQTT client for controlling USB HID relay devices

SYNOPSIS
usbrelayd

DESCRIPTION
usbrelayd is a daemon that allows controlling locally connected USB HID relays remotely via MQTT protocol.

FILES

/etc/usbrelay.conf
    Configuration file.

SEE ALSO
usbrelay(1)

AUTHOR
This man page was written by Michal Sojka <wsh@2x.cz> for Debian